Bug 213016 - bcm43xx: lots of suppressed printk log messages from kernel
bcm43xx: lots of suppressed printk log messages from kernel
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-30 11:10 EST by Alex Kanavin
Modified: 2008-01-07 19:27 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 19:27:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Kanavin 2006-10-30 11:10:20 EST
I'm using FC6 on a Powerbook 12" (bcm43xx driver) with a Motorola SBG900E access
point/cable modem. When the interface is up, /var/log/messages is filled with

Oct 27 00:50:15 cs78142018 kernel: printk: 183 messages suppressed.
Oct 27 00:50:15 cs78142018 kernel: printk: 409 messages suppressed.

It only appears when I configure the Motorola to use WPA AES, but if
it uses WPA TKIP, everything is fine. Running wpa_supplicant directly
from the console with -d option does not produce anything unusual.

How can I investigate this further?
Comment 1 Jon Stanley 2007-12-31 01:46:48 EST
Hello,

I'm reviewing this bug as part of the kernel bug triage project, an attempt to
isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!
Comment 2 Jon Stanley 2008-01-07 19:27:07 EST
Closing per previous comment.  If you can provide the requested information,
please feel free to re-open this bug.

Note You need to log in before you can comment on or make changes to this bug.